
stations: 
  - みつわ台 (n2706936168)
  - スポーツセンター (n2706936169)
  - 作草部 (n2065711076)
  - 動物公園 (n2706937292)
  - 千城台 (n2706937293)
  - 千城台北 (n2706937294)
  - 千葉 (n2707063861)
  - 千葉みなと (n2706937295)
  - 千葉公園 (n2065711075)
  - 天台 (n2065711077)
  - 小倉台 (n2706937296)
  - 市役所前 (n2018074014)
  - 栄町 (n2018074010)
  - 桜木 (n2706937297)
  - 県庁前 (n2018074040)
  - 穴川 (n2065711074)
  - 葭川公園 (n2018073976)
  - 都賀 (n2706937298)

transfers: 

routes: 
  - 
    type: monorail
    ref: 1号線
    name: 千葉都市モノレール1号線 (千葉みなと ↔ 県庁前)
    colour: '#23ac38'
    station_count: 6
    stations: 
      - 千葉みなと
      - 市役所前
      - 千葉
      - 栄町
      - 葭川公園
      - 県庁前

    itineraries: 
      r3952114: 
        - 千葉みなと (n2706937295)
        - 市役所前 (n2018074014)
        - 千葉 (n2707063861)
        - 栄町 (n2018074010)
        - 葭川公園 (n2018073976)
        - 県庁前 (n2018074040)

      r7715379: 
        - 県庁前 (n2018074040)
        - 葭川公園 (n2018073976)
        - 栄町 (n2018074010)
        - 千葉 (n2707063861)
        - 市役所前 (n2018074014)
        - 千葉みなと (n2706937295)


  - 
    type: monorail
    ref: 2号線
    name: 千葉都市モノレール2号線 (千葉みなと ↔ 千城台)
    colour: '#ea5413'
    station_count: 15
    stations: 
      - 千葉みなと
      - 市役所前
      - 千葉
      - 千葉公園
      - 作草部
      - 天台
      - 穴川
      - スポーツセンター
      - 動物公園
      - みつわ台
      - 都賀
      - 桜木
      - 小倉台
      - 千城台北
      - 千城台

    itineraries: 
      r3952117: 
        - 千葉みなと (n2706937295)
        - 市役所前 (n2018074014)
        - 千葉 (n2707063861)
        - 千葉公園 (n2065711075)
        - 作草部 (n2065711076)
        - 天台 (n2065711077)
        - 穴川 (n2065711074)
        - スポーツセンター (n2706936169)
        - 動物公園 (n2706937292)
        - みつわ台 (n2706936168)
        - 都賀 (n2706937298)
        - 桜木 (n2706937297)
        - 小倉台 (n2706937296)
        - 千城台北 (n2706937294)
        - 千城台 (n2706937293)

      r7715378: 
        - 千城台 (n2706937293)
        - 千城台北 (n2706937294)
        - 小倉台 (n2706937296)
        - 桜木 (n2706937297)
        - 都賀 (n2706937298)
        - みつわ台 (n2706936168)
        - 動物公園 (n2706937292)
        - スポーツセンター (n2706936169)
        - 穴川 (n2065711074)
        - 天台 (n2065711077)
        - 作草部 (n2065711076)
        - 千葉公園 (n2065711075)
        - 千葉 (n2707063861)
        - 市役所前 (n2018074014)
        - 千葉みなと (n2706937295)



